@charset "utf-8";
@import url(//fonts.googleapis.com/earlyaccess/notosanskr.css);

* {margin:0; padding:0; border:0; word-break:break-all;}

body, input, select, textarea, button {color:#111111; font:normal 16px "Noto Sans KR", HelveticaNeue-Light, "돋움", Dotum, "굴림", Gulim, sans-serif; font-weight:500;}
li {list-style:none;}
table {border-spacing:0; border-collapse:collapse;}
address, em {font-style:normal;}
button, select, input[type="submit"], input[type="reset"], input[type="button"], input[type="date"] {background-color:transparent;}
select, textarea, input[type="text"], input[type="submit"], input[type="reset"], input[type="button"] {-webkit-border-radius:0; -webkit-appearance:none;}
input[type="date"] {-webkit-border-radius:0;}
button, input[type="submit"], input[type="reset"], input[type="button"] {cursor:pointer;}
h2, h3, h4, h5, h6 {font-weight:normal;}

/* mobile */
button, select, textarea, input {outline:none;}

a:link, a:visited, a:active, button:hover {color:#111111; text-decoration:none;}
a:hover, a:focus {color:#111111; text-decoration:none;}

/*
@font-face {font-family:"notoBlack"; src:url("../font/NotoSansKR-Black.woff") format("woff");} 900
@font-face {font-family:"notoBold"; src:url("../font/NotoSansKR-Bold.woff") format("woff");} 700
@font-face {font-family:"notoMedium"; src:url("../font/NotoSansKR-Medium.woff") format("woff");} 500
@font-face {font-family:"notoRegular"; src:url("../font/NotoSansKR-Regular.woff") format("woff");} 400
@font-face {font-family:"notoDemiLight"; src:url("../font/NotoSansKR-DemiLight.woff") format("woff");} 350
@font-face {font-family:"notoLight"; src:url("../font/NotoSansKR-Light.woff") format("woff");} 300
@font-face {font-family:"notoThin"; src:url("../font/NotoSansKR-Thin.woff") format("woff");} 100
*/

@font-face {font-family:"spoqaBold"; src:url("../font/SpoqaHanSans-Bold.woff") format("woff");}
@font-face {font-family:"spoqaRegular"; src:url("../font/SpoqaHanSans-Regular.woff") format("woff");}
@font-face {font-family:"spoqaLight"; src:url("../font/SpoqaHanSans-Light.woff") format("woff");}
@font-face {font-family:"spoqaThin"; src:url("../font/SpoqaHanSans-Thin.woff") format("woff");}

.hide {position:fixed; top:-99999px; left:-99999px; overflow:hidden; visibility:hidden; width:0; height:0; font-size:0; line-height:0; text-indent:-99999px;}

/*
@media screen and (min-width:1025px) {} // pc
@media screen and (min-width:416px) and (max-width:1024px) {} // tablet
@media screen and (max-width:415px) {} // mobile
@media screen and (-ms-high-contrast:active), (-ms-high-contrast:none) {} // IE11 hack
*/